@charset "UTF-8";

@media screen {
  h1, article, table, figure.Artikel, footer, a.Knopf
    { box-shadow: 5px 5px 5px 5px grey; }
         
  a.Knopf { color: white !important; background-color: #228B22 !important; }
  a.Knopf:visited { color: white !important; background-color: #228B22 !important; }
  a.Knopf:hover { color: white !important; background-color: #44AD44 !important; }
  a.Knopf:active { box-shadow: 5px 5px 5px 5px grey inset; }
}

html {
  background-color:#605030;
  font-family:"URW Palladio L",Palatino,"Book Antiqua",serif;
  }

body {
  max-width:1400px;
  margin-left:auto;
  margin-right:auto;
  padding:1ex;
  /* font-size:102%; */ /* Workaround for IE */
  }


div#Inhalt {
       clear:both;
       max-width:50em;
       padding:4px;
       margin-top:2em;
       margin-bottom:2em;
       margin-left:auto;
       margin-right:auto;
       background-color:#F4ECD8;
       color:black;
       }

a img { border:none; }

h1 {
     text-align:center;
     border-style:solid;
     border-color:#ffffdd;
     border-width:medium;
     -moz-border-radius:2em;
     -webkit-border-radius:2em;
     border-radius:2em;
     padding:12px;
     margin:1em 10%;
     color:#ffffdd;
     background-color:#605030;
     }

h2,h3,h4,h5,h6 { color:#504020 }

hr {
     border-style:groove;
     border-color:#ffffdd;
     border-width:thick;
   }

.help, acronym, abbr { cursor:help }


kbd { color:black;
      background-color:#ccc;
      font-weight:bold;
      padding:2px 5px;
      }

kbd samp {
   font-weight:normal;
   font-style:italic;
   }

address { font-style:normal; font-size:70%; }

.block  { text-align:justify; }
.mittig, article, figure { text-align:center; }
.rechts { text-align:right; }
ul, ol { text-align:left !important; }

.wichtig, .warn, .fehler { font-style:italic; }

div#Inhalt p, div#content p { text-align:justify; }
div#Inhalt p, div#content p { text-indent:2em; } /* Einrücken */

a[rel=external]::after { content: '↗'; }

a:link    { color:#403010; text-decoration:underline; }
a:visited { color:#605030; text-decoration:underline; }
a:focus   { color:#ffffdd; background-color:#605030; text-decoration:underline; }
a:hover   { color:#ffffdd; background-color:#605030; text-decoration:none; }
a:active  { color:#ffffdd; background-color:#605030; text-decoration:none; }

hr { color:#382818; background-color:#c0b0a0; }

acronym, abbr { border-bottom:thin dotted }

div.notiz {
  display:table;
  border-style:solid;
  border-width:thin;
  border-color:black;
  padding:2ex;
  padding-top:0px;
  margin-bottom:2ex;
  -moz-border-radius:2em;
  -webkit-border-radius:2em;
  border-radius:2em;
  }

article, .Knopf, figure.Artikel {
  border: solid 1px black;
  border-radius: 2em;
  margin: 2ex auto;
  padding: 2ex;
  max-width: 45em;
}

a.Knopf {
  display: table;
  font-size: 200%;
  font-weight: bold;
  text-decoration: none;
}

textarea, input, button {
  font-family:inherit;
  font-size:inherit;
  color:inherit;
  background-color:inherit;
  }

table.Formular td {
           background-color:#ccc;
           background-image:url(fondo51.jpg);
           color:black;
           }

table.hervorgehoben th {
           background-color:#ccc;
           background-image:url(fondo51.jpg);
           color:black;
           }

table.hervorgehoben td {
           background-color:#ccc;
           background-image:url(fondo51.jpg);
           color:black;
           }

table.Formular td {
           background-color:#ccc;
           background-image:url(fondo51.jpg);
           color:black;
           }

/* normal displays */
@media (min-width:1200px) {
  div#Inhalt, div#content {
    clear:none;
    padding:1em;
    border-style:solid;
    border-color:#ffffdd;
    border-width:medium;
    border-radius:2em;

    font-size:20pt;
    line-height:1.5;
    }
}


@-webkit-viewport { width:device-width; }
@-moz-viewport { width:device-width; }
@-o-viewport { width:device-width; }
@-ms-viewport { width:device-width; }
@viewport { width:device-width; }


@media print,embossed {
  #Menue, #Fuss, nav, .Navigation, .back, .noprint { display:none; }

  div#Inhalt, div#content, div#Text, div.akfcloze {
    border-style:none;
    margin-left:1cm;
    margin-right:1cm;
    }

  h1 { border-style:none; }

  nav.Menue + div#Inhalt, nav.Menue + div#content { margin-left:1cm; }

  acronym, abbr { border-style:none }

  a:link, a:visited, a:focus, a:hover, a:active
    { color:black; background-color:transparent }

} /* print,embossed */
